<!DOCTYPE html>
<h:html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	lang="#{localeBean.language}"
	style="background-color: #F5F5F5"
	
	>
	

<f:view locale="#{localeBean.locale}">
	<h:head>
	
		<style> .ui-datagrid-no-border .ui-datagrid-content { border: none; } </style>

		<title>
		   <ui:insert name="title">
				<h:outputLabel value="Menu" />
			</ui:insert>
	    </title>
	</h:head>

	<h:body>



		<p:layout id="globalLayout" fullPage="true">


			<p:layoutUnit position="north" size="180">
				<ui:include src="comuns/cabecalho.xhtml" />
			</p:layoutUnit>


			<p:layoutUnit position="south">
				<ui:include src="comuns/rodape.xhtml" />
			</p:layoutUnit>

			<!-- Menu lateral -->
			<p:layoutUnit position="west"
				header="Menu"
				collapsible="true" size="220">
				<ui:include src="comuns/acessaMenu.xhtml" />
			</p:layoutUnit>

			

			<p:layoutUnit position="center" >
				<ui:insert name="principal"  />
			</p:layoutUnit>
		</p:layout>

	</h:body>
</f:view>
</h:html>







